﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #aabbcc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
    font-size: small;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 1px;
    line-height: 1.6em;
    height: 22px;
    width: 939px;
    margin-left: 0px;
    text-align: left;
    margin-top: 0px;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding:1px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}


h2
{
    font-size: large;
    font-weight: 600;
    height: 40px;
    width: 100%;
    margin-top: 24px;
    padding-top:30px;
    padding-bottom:0px;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}
hr
{
    background-color: #006699;
    border: 0 none;
    color: #006699;
    height: 2px;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 10px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #33CC33;
    width: 100%;
}

.header h1
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    font-weight: 700;
    margin: 0px 0px 0px 1px;
    padding: 0px 0px 0px 0px;
    color: #f9f9f9;
    line-height: 2em;
    font-size: 2em;
    width: 406px;
    height: 48px;
    background-color: #009999;
    background-image: "~/jindy_summer.jpg";
}

.main
{
    padding: 0px 12px;
    margin: 2px 8px 8px 8px;
    min-height: 20px;
}
.main_logo
{
    margin-top:20px;
    margin-left :10px;
    margin-right :5px;
}

.main_SSCC_Text
{
  text-align: left;
  font-size:xx-large;  
         
  width: 821px;
  height: 20px;
  margin-top: 0px;
  margin-left:10px;
  margin-right:10px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 0px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}
.roger_Detailsview_Field
{ 
    color: Teal;
    background-color: Lime;
    width: 400px;
    height: 50px;
    
}
.Roger_Edit_Field
{
    background-color:Yellow; 
}
   
.Roger_Insert_Field   
{  
   background-color:#FF99FF;
     
}
.RAB_Dropdown_Edit 
{
    background-color:Yellow;
}
.RAB_Dropdown_Insert
{
    background-color:#99FF66 ;
}

.panel_text_Bold
{
    font-weight:bold;
    z-index:0;
}
/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#660000;
    width:100%;
    margin-bottom: 2px;
    height: 35px;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 0px 0px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
    padding-top: 0px;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
    height: 197px;
    width: 818px;
}

fieldset p 
{
    margin: 2px 0px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
    margin-right: 152px;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    width: 147px;
    margin-top: 0px;
}

input.textEntry 
{
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 99%;
    height: 312px;
}


/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: right;
    width: 201px;
    height: 67px;
    margin-left: 0px;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    /*padding: 50px; */
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 90px;
    padding-bottom: 0px;
    color: teal;
    height: 110px;
    width: 848px;
}

.loginDisplay a:link
{
    color: teal;
}

.loginDisplay a:visited
{
    color: teal;
}

.loginDisplay a:hover
{
    color: blue;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
    margin-right: 2px;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
    margin-right: 0px;
}
.newStyle1
{
    font-family: "Times New Roman", Times, serif;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    color: #1D60FF;
}
.Roger
{
    background-color: #1D60FF;
} 
.roger_table_row
{
    height:15px;
}

.formview_menu_button
{  
    /*font: normal 11px Arial;*/
    font-size:small;
    font-style:normal;
    text-decoration: none;
    /*background-color: #EEEEEE;*/
    background-color:Yellow;
    /*color: #333333;*/
    color:Gray;
    padding: 2px 0px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}
.formview_menu_button:hover
{
    background-color:orange;
}

.formview_heading
{
    color:Gray
}

.formview_Insert_textbox
{
    background-color: #99FF99;
}

/* Calendar for Ajax
----------------------------------------------------------*/
.MyCalendar .ajax__calendar_container {
    border:5px solid #646464;
    background-color:#CCFFCC; 
     
    color:Teal;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
} 
.date_entry
{
    width:110px;
    font-size:large;
    background-color:lightgreen;
}

.required_field_validator
{
    color:Red;
}
.boxed_email_text
{
    border-color:black;
    border-width:2px;
    border-radius:10px;
    background-color:palevioletred;
}
.std_button 
{

}
.std_button:hover
{
    background-color:orange;
}
.snowcam_image_button
{
    width:155px;
    height:201px; 
    border-color:Red;
    border-width:2px;
    border-style:solid;
}
.snowcam_image_button:hover
{
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
}

.snowcam_image_button_new
{
    width:226px;
    height:155px;
    margin-top:1px;
    margin-left:0px;
    margin-right:0px;
    padding-bottom:30px;
}
.snowcam_image_button_new:hover 
{
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
}
.snowcam_button 
{
    width: 90%;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom:25px;
}

.snowcam_button:hover
{
    background-color:orange;
}
.snowcam_button_Perisher
{
    width: 93%;
    margin-left: 8px;
    margin-right: 0px;
    margin-bottom:25px;
    font-size:medium;
    background-color:DeepSkyBlue;
    
}
.snowcam_button_Perisher:hover
{
    background-color:orange;
}

.big_button_0
{
    margin-left:25px;
    margin-right:25px;
    margin-bottom:25px;
    font-size:medium;
    height:35px;
    color:darkblue;
    background-color:lightSkyBlue;   
}
.big_button_0:hover
{
    background-color:orange;
}

.big_button_1
{
    width:90%;
    margin-left:25px;
    margin-right:25px;
    margin-bottom:25px;
    font-size:large;
    height:35px;
    color:darkblue;
    background-color:lightSkyBlue;   
}
.big_button_1:hover
{
    background-color:orange;
}

.big_button_2
{
    margin-bottom:25px;
    font-size:large;
    height:35px;
    color:darkblue;
    background-color:lightSkyBlue;   
}
.big_button_2:hover
{
    background-color:orange;
}

.four_column_image_button /* used when there are 4 columns on the page*/
{
    width:80%;
    height:125px;
    margin-top:10px;
    margin-left:5px;

}
.mainpage_image_button/*For the Image buttons on the Default page*/
{
    width:90%;
    height:105px;
    margin-top:10px;
    margin-left:5%;
    margin-right:5%;
}
.mainpage_image_button:hover
{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.mainpage_column_header /* for the Main page column layout*/ 
{
    width: auto;
    color: white;
    font-weight: bold;
    font-size: medium;
    text-align: center;
    background-color: #006699;
    margin-top: 0px;
    vertical-align: top;
} 
.mainpage_column_header2 /* for the Main page column layout*/ 
{
    width: auto;
    color: white;
    font-weight: bold;
    font-size: Large;
    text-align: center;
    background-color: #006699;
    margin-top: 0px;
    vertical-align: top;
} 
.mainpage_column_header_light
{
    width:auto;
    color:blue;
    font-weight:bold;
    font-size:medium;
    text-align: center;
    background-color:greenyellow;
    margin-top:0px;
    vertical-align:top;
    flood-color:#006699;
   
}
.mainpage_column_header_light1
{
    width:auto;
    color:darkblue;
    font-weight:bold;
    font-size:medium;
    text-align: center;
    background-color:DeepSkyBlue;
    margin-top:0px;
    vertical-align:top;
    flood-color:#006699;
   
}
.mainpage_column_header_Dark
{
    width:auto;
    color:White;
    font-weight:bold;
    font-size:large;
    text-align: center;
    background-color:red;
    margin-top:0px;
    vertical-align:top;
    flood-color:#006699; 
}
.mainpage_column_header_Dark2
{
    width:auto;
    color:White;
    font-weight:bold;
    font-size:medium;
    text-align: center;
    background-color:limegreen;
    margin-top:0px;
    vertical-align:top;
    flood-color:#006699; 
}

.mainpage_column_header_Dark3
{
    width:auto;
    color:White;
    font-weight:bold;
    font-size:large;
    text-align: center;
    background-color:Red;
    margin-top:0px;
    vertical-align:top; 
}
.mainpage_column_header_Dark4
{
    width:auto;
    color:White;
    font-weight:bold;
    font-size:x-large;
    text-align: center;
    background-color:limegreen;
    margin-top:0px;
    vertical-align:top; 
}
.mainpage_column_header_Dark5
{
    width:auto;
    color:#006699;
    font-weight:bold;
    font-size:large;
    text-align: center;
    background-color:limegreen;
    margin-top:0px;
    vertical-align:top; 
}
.mainpage_column_header_XMAS
{
    width:100%;
    color:White;
    font-weight:bold;
    font-size:large;
    text-align: center;
    vertical-align:middle;
    background-color:forestgreen;
    margin-top:0px;
    vertical-align:top; 
    height:75px;
    overflow:auto;
}
.mainpage_fullwidth
{
    left: 0;
    width:940px;
    background-color:white;
    margin-top:10px;
    margin-left:5px;
    margin-right:5px;
    vertical-align:top; 
    height:100px;  
    
}
.preamble
{
    width:100%;
    margin-left:5px;
    margin-right:5px;
}
.preamble_New
{
    width:100%;
    margin-left:25px;
    margin-right:50px;
}
.image_float_right
{
    float:right;
    width:183px;
      
} 
.column0_pad20
{
    padding-left:20px;
    padding-bottom:30px;
}
.column0_float
{
    padding-left:20px;
    padding-right:20px;
    padding-top:20px;
    padding-bottom:30px;
}

.column1_float
{
    float:left;
    /*width:735px;*/
    width:730px;
    /*height:228px;*/
    padding-left:20px;
    padding-top:10px;
    padding-bottom:15px;  
    background-color:white; 
} 

.column1_heading
{
    font-weight:bold;
    font-size:medium;
    color:#006666;
}
.column1x2
{
    margin-left:0px;
    float:left;

    width:450px;
    margin-left:3px;
    margin-right:3px;
    padding-left:10px;
}
.column2x2
{
    margin-left:0px;
    float:left;

    width:450px;
    margin-left:3px;
    margin-right:3px;
    padding-left:10px;
}
.column1x4
{
    margin-left:0px;
    float:left;

    width:226px;
    margin-left:3px;
    margin-right:3px;
    padding-left:10px;
}
.column2x4
{
    float:left;

    width:226px;
    margin-left:3px;
    margin-right:3px;
}
.column3x4
{
    float:left;

    width:226px;
    margin-left:3px;
    margin-right:3px;
}
.column4x4
{
    float:left;

    width:226px;
    margin-left:3px;
    margin-right:3px;
}
.column1x5
{
    margin-left:0px;
    float:left;
    height:1050px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
    padding-left:10px;
}
.column1x5-a
{
    margin-left:0px;
    float:left;
    height:730px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
    padding-left:10px;
}
.column2x5
{
    float:left;
    height:1050px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column2x5-a
{
    float:left;
    height:730px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column3x5
{
    float:left;
    height:1050px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column3x5-a
{
    float:left;
    height:730px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column4x5
{
    float:left;
    height:1050px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column4x5-a
{
    float:left;
    height:730px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column5x5
{
    float:left;
    height:1050px;
    width:180px;
    margin-left:3px;
    margin-right:0px;
}
.column5x5-a
{
    float:left;
    height:730px;
    width:180px;
    margin-left:3px;
    margin-right:0px;
}
.column_lower1x5
{
    margin-left:0px;
    float:left;
    height:200px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
    padding-left:10px;
}
.column_lower2x5
{
    float:left;
    height:200px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column_lower3x5
{
    float:left;
    height:200px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column4x5_lower
{
    float:left;
    height:200px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}

.column5x5_lower
{
    float:left;
    height:200px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}

.column_upper1x5
{
    margin-left:0px;
    float:left;
    height:50px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
    padding-left:10px;
}
.column_upper2x5
{
    float:left;
    height:50px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column_upper3x5
{
    float:left;
    height:50px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column_upper4x5
{
    float:left;
    height:50px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}

.column_upper5x5
{
    float:left;
    height:50px;
    width:180px;
    margin-left:3px;
    margin-right:3px;
}

.columm5_right
{
    float:left; 
    width:180px;
    margin-left:3px;
    margin-right:3px;
    padding-top:0px;
    padding-bottom:30px;
    background-color:white;
}
.column_fat
{
    float:left;
    width:50%;
    max-height: 369px;
    border-radius:20px;
}
.column_fat_high
{
    float:left;
    width:50%;
    height:50px;
}
.hyperlink_centred
{
    text-align:center; 
}
.hyperlink_centred_dark
{
    text-align:center; 
    color:white;
    background-color:#006699;
}
.hyperlink_centred_mid
{
    text-align:center; 
    align-items:center;
}
.hyperlink_centred_mid_large
{
    text-align:center; 
    align-items:center;
    font-size:large;
    border-bottom:10px;
}
.my_text
{
    margin-left:6px;
    margin-right:6px;
    text-align:justify;
}
.my_text_red
{
    text-align:justify;
    color:red;
}
.my_season_days
{
    text-align:center;
    padding-bottom:10px;
    padding-right:50px;
    width:95%;
    
}
.my_latest_news
{
    margin-left:25px;
    margin-right:55px;
    padding-bottom:10px;
    width:95%;
    overflow:auto;
}
.text_bold_red_large
{
    color:red;
    font-size:large;
    font-weight:bold;
}
.text_bold_green_large
{
    color:green;
    font-size:large;
    font-weight:bold;
}
.text_bold_red_small
{
    color:red;
    font-size:small;
    font-weight:bold;
}
.label_bold_teal_large
{
    color:teal;
    font-size:large;
    font-weight:bold;
}
.disclaimer
{
    padding-top:15px;
    padding-bottom:20px;
}

.notes_panel_editing
{   background-color:lightpink;
}
.notes_panel_new
{
    background-color:lightgreen;
}
.booking_entry_bed_name
{
    font-size:medium;
    Font-weight:bold;
}
.booking_entry_bed_status
{
    width:100%;
    font-size:small;
}
.booked_bed_2
{   
    width:100%;
    color:red;
    background-color:lightpink;  
}
.member_booking_details_panel
{
    background-color:antiquewhite;
}
.member_booking_details_panel_headers
{
    background-color:BurlyWood;
}
.member_booking_details_panel_notes
{
    background-color:LemonChiffon;
}

.booking_month_header
{
    color:lime;
    background-color:teal;
    text-align:center;
    font-weight:bold;
    font-size:large;
}
.booking_month_day_header
{ 
    color:lime;
    background-color:teal;
    text-align:center;
    font-weight:normal;
    font-size:large;
}
.booking_month_day_header_today
{ 
    color:teal;
    background-color:yellow;
    /* border-color:green;
    border-width:0px;
    border:solid;*/
    text-align:center;
    font-weight:normal;
    font-size:large;
}
.booking_month_day_header_Prev
{ 
    color:lightgray;
    background-color:green;
    text-align:center;
    font-weight:normal;
    font-size:medium;
}
.booking_month_day /* For the new Monthly Calendar*/
{
    background-color:lightgreen;
    vertical-align:top;
    height:238px;
    width:131px;
}

.bed_booked 
{
    display: inline-block;
    width:30px;/**/
    height:23px;
    border:solid;
    color:red;
    font-size:large;

    border-color:green;
    border-width:1px;
    background-color:lightgreen;
    font-weight:bold;
    margin-bottom:5px;
    text-wrap:normal;
  
}
.bed_busy
{
    display: inline-block;
    border:solid;
    border-left-color:lightgreen;
    border-left-width:1px;
    
    border-right-color:lightgreen;
    border-right-width:1px;
    border-bottom-width:2px;
    color:white;
    border-color:green;
    background-color:red; 
    width:30px;
    height:20px;  
   
    padding-left:1px;
    padding-right:1px;
    margin-bottom:12px;
    padding-top:0px;
}
.bed_empty
{
    align-content:center;
    font-size:x-large;
    color:green;
    border:solid;
    border-color:lightgreen;
    background-color:lightgreen; 
    width:30px;
    height:200px; 
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px; 
}
.room_available
{
    display: inline-block;
    width:25px;
    height:20px;
    border:solid;
    color:teal;
    border-color:green;
    background-color:Lime;
    font-weight:bold;

    padding-left:1px;
    padding-right:1px;
    margin-bottom:2px;
    
}
.calculator_text
{
    color:yellow;
}
.panel_full_width
{
    float:left;
    width: 948px;
    height:5px;
    background-color:white;
}
.general_centered
{
    text-align:center;
}
.header_centered
{
    text-align:center;
    font-size:x-large;
    color:darkblue;
    background-color:limegreen;
    width:100%;

}
.big_panel
{
    margin-left:25px;
    margin-right:25px;
    margin-bottom:25px;
    overflow:auto;
}
.big_camera
{
    width:90%;
    margin-left:10px;
    margin-right:10px;
    margin-bottom:20px;
    
}
.big_camera:hover
{
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}
 .loading  /* For the Please Wait loading message*/
        {
            font-family: Arial;
            font-size: 10pt;
            border: 5px solid Teal;
            width: 200px;
            height: 100px;
            display: none;
            position: fixed;
            background-color: White;
            z-index: 999;
        }


